package visualiser.gameController.Keys;

import javafx.scene.input.KeyCode;

/**
 * key to zoom into the game
 */
public class ZoomInKey extends ControlKey {

    public ZoomInKey(String name) {
        super(name);
    }

    @Override
    public void onAction() {

    }

    @Override
    public void onHold() {

    }

    @Override
    public void onRelease() {

    }
}
